Package Version (4.14) does not match of kernel Building with Petalinux

Hi,

I followed the instructions on this page https://wiki.analog.com/resources/tools-software/linux-build/generic/petalinux

I got the following error when running petalinux-build

ERROR: linux-xlnx-4.14-r0 do_kernel_version_sanity_check: Package Version (4.14) does not match of kernel being built (4.19). Please update the PV variable to match the kernel source or set KERNEL_VERSION_SANITY_SKIP="1" in your recipe.

I am using petalinux v2018.3 on Ubuntu 18.04 with a KERNEL_DTB="zynqmp-zcu102-rev10-fmcdaq2"